Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1498689 - Review Request: ghc-psqueues - Pure priority search queues
Summary: Review Request: ghc-psqueues - Pure priority search queues
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1498699 1498706 1513283
TreeView+ depends on / blocked
 
Reported: 2017-10-05 00:12 UTC by Elliott Sales de Andrade
Modified: 2018-09-21 12:22 UTC (History)
3 users (show)

Fixed In Version: ghc-psqueues-0.2.4.0-8.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-21 12:18:34 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Elliott Sales de Andrade 2017-10-05 00:12:12 UTC
Spec URL: http://qulogic.fedorapeople.org//ghc-psqueues.spec
SRPM URL: http://qulogic.fedorapeople.org//ghc-psqueues-0.2.4.0-1.fc26.src.rpm

Description:
The psqueues package provides Priority Search Queues> in three different
flavors. Each of the three implementations provides the same API, so they can
be used interchangeably. Typical applications of Priority Search Queues
include:

* Caches, and more specifically LRU Caches;

* Schedulers;

* Pathfinding algorithms, such as Dijkstra's and A*.

Comment 1 Elliott Sales de Andrade 2017-10-05 00:12:17 UTC
This package built on koji:  https://koji.fedoraproject.org/koji/taskinfo?taskID=22259966

Comment 2 Robert-André Mauchin 2017-10-05 08:54:32 UTC
Package accepted.

Comment 3 Gwyn Ciesla 2017-10-05 12:33:53 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/ghc-psqueues

Comment 4 Fedora Update System 2018-02-26 06:09:50 UTC
ghc-tls-session-manager-0.0.0.1-1.fc27 ghc-psqueues-0.2.4.0-8.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-9e9925d6cc

Comment 5 Fedora Update System 2018-02-26 17:32:26 UTC
ghc-http2-1.6.3-8.fc27, ghc-psqueues-0.2.4.0-8.fc27, ghc-tls-session-manager-0.0.0.1-1.fc27, ghc-wai-app-static-3.1.6.1-5.fc27, ghc-warp-3.2.13-1.fc27, ghc-warp-tls-3.2.4-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-9e9925d6cc


Note You need to log in before you can comment on or make changes to this bug.